
JetStream 24-Port 2.5GBASE-T and 4-Port 10GE SFP+ L2+ Managed Switch with 16-Port PoE+ & 8-Port PoE++
Model TL-SG3428XPP-M2EAN 4897098689769
97 specifications
- Memory256 MB
- Type1U
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
- 10G supportYes
Overview
- Memory
- 256 MB
- Type
- 1U
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- 10G support
- Yes
- Brand
- TP-Link
- Category
- Network Switch
- Model
- TL-SG3428XPP-M2
- Part number
- TL-SG3428XPP-M2
- EAN / UPC
- 4897098689769
- Also known as
- TP-Link JetStream 24-Port 2.5GBASE-T and 4-Port 10GE SFP+ L2+ Managed Switch with 16-Port PoE+ & 8-Port PoE++
Specifications
97 specifications in 17 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2+ |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Basic switching RJ-45 Ethernet ports type | 2.5G Ethernet (100/1000/2500) |
| 2.5G Ethernet (copper) ports quantity | 24 |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 4 |
| Console port | RJ-45/Micro-USB |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3bt, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | Yes |
| Port mirroring | Yes |
| Full duplex | Yes |
| Half duplex | Yes |
| Broadcast storm control | Yes |
| Ethernet LAN data rates | 10,100,1000,2500,10000 Mbit/s |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| IPv4 routes | 48 |
| IPv6 routes | 48 |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Port-based VLAN, Protocol-based VLAN, Stacked VLAN, Tagged VLAN, Voice VLAN |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 32000 entries |
| Switching capacity | 200 Gbit/s |
| Forwarding rate | 148.8 Mpps |
| Store-and-forward | Yes |
| Number of queues | 8 |
| Static route | Yes |
| Number of static routes | 48 |
| Number of IP interfaces | 32 |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 16 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client, DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication |
| Authentication type | AAA, IEEE 802.1x, RADIUS, TACACS+ |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| Loop protection | Yes |
| Password protection | Yes |
| Queue scheduling algorithms | SP, WRR+SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | HTTPS, SSH, SSH-2, SSL/TLS |
| Static port security | Yes |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Multicast Listener Discovery (MLD) snooping | MLD v1/v2 |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v1/v2c/v3 |
| GARP VLAN Registration Protocol (GVRP) | Yes |
| IPv4 & IPv6 features | IPv4/IPv6 access-control list (ACL), IPv6 ping, IPv6 portal, IPv6 tracert |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Form factor | 1U |
| Product colour | Black |
| LED indicators | Yes |
| Redundant fans support | Yes |
| Number of fans | 3 fan(s) |
Performance
| Specification | Value |
|---|---|
| Memory type | DRAM |
| Internal memory | 256 MB |
| Flash memory | 32 MB |
Power
| Specification | Value |
|---|---|
| Power source | AC/PoE |
| Power supply included | Yes |
| Redundant power supply (RPS) support | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 629.1 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet plus (PoE+) ports quantity | 16 |
| Power over Ethernet 4PPoE (PoE++) ports quantity | 8 |
| Total Power over Ethernet (PoE) budget | 500 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 2153.45 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 330 mm |
| Height | 44 mm |
Packaging content
| Specification | Value |
|---|---|
| Cables included | AC |
| Quick start guide | Yes |
| Rack mount kit | Yes |
Packaging data
| Specification | Value |
|---|---|
| Package width | 528 mm |
| Package depth | 440 mm |
| Package height | 100 mm |
| Package weight | 6.1 kg |
Sustainability
| Specification | Value |
|---|---|
| Sustainability compliance | Yes |
Certificates
| Specification | Value |
|---|---|
| Compliance certificates | CE, Federal Communications Commission (FCC), RoHS |
Similar products
All network switchesLevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB
D-Link
24-port Gigabit PoE Smart Managed Switch with
Model DGS-1250-28XMP
- Memory
- 2048 MB
- Noise
- 50.8 dB
- Weight
- 3.46 kg
SilverNet
SIL 73816MP-10G
- Weight
- 680 g
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 16









